CVE-2016-6192 (p8_smartphone_firmware)

CVE-2016-6192 (p8_smartphone_firmware)

Buffer overflow in the Wi-Fi driver in Huawei P8 smartphones with software before GRA-CL00C92B363 allows attackers to cause a denial of service (system crash) or gain privileges via a crafted application, a different vulnerability than CVE-2016-6193.

Source: CVE-2016-6192 (p8_smartphone_firmware)

답글 남기기

이메일 주소는 공개되지 않습니다. 필수 항목은 *(으)로 표시합니다

Time limit is exhausted. Please reload the CAPTCHA.